/*
Theme Name: OceanWP Child
Theme URI: https://wp-themes.com/oceanwp
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress OceanWP child theme.
Template: oceanwp
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: oceanwp-child
*/
/*Fix Header*/

#sticky_header {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    background: #fff;
	
}


/*Search Popup home*/
.ekit-wid-con .ekit-promo-popup > .mfp-container {
    opacity: 1;
	background: #e3f6eb36;}
}



	
@media (max-width: 767px) {body {  padding-top :0px!important; margin-top:0px!important;}
  
.owp-quick-view{
 display:none;
	}
}


